/*##########################################################################################################
============================================================================================================
User Interface Styles
------------------------------------------------------------------------------------------------------------
>> These classes are utilized throughout the product interface, but have no bearing on client-side display 
>> elements. Though classes may be added as necessary, none should be removed unless they are also
>> replaced throughout the entire product.
============================================================================================================
##########################################################################################################*/


/*####################################################################################
--------------------------------------------------------------------------------------
>> General
--------------------------------------------------------------------------------------
####################################################################################*/

BODY {
    font-family: verdana,arial,helvetica;
    font-size: 10px;
    color: #000000;
    scrollbar-3dlight-color:#99CCFF;
    scrollbar-arrow-color:darkblue;
    scrollbar-base-color:#E6E6E6;
    scrollbar-darkshadow-color:#99CCFF;
    scrollbar-face-color:#99CCFF;
    scrollbar-highlight-color: ;
    scrollbar-shadow-color: black;
}

.text {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
}

/* General-use text color styles */
.orange { color: #D75B00; }
.red { color: #D70000; }
.green { color: #339959; }
.blue { color: #336699; }
.gray { color: #727272; }
.dgray { color: #2E2E2E; }

.mono { font-family: Courier New, courier, mono; }

.bg_white { background: #FFFFFF; }
.bg_blue { background: #F8F9FD; }
.bg_gray { background: #EFEFEF; }

.bg_dgreen { background: #A5E6B3; }
.bg_dblue { background: #A5C6E6; }
.bg_dred { background: #E6A5A5;; }
.bg_dgray { background: #B9BEC1; }


.bold { font-weight: bold; }
.nobold { font-weight: normal; }

/*####################################################################################
--------------------------------------------------------------------------------------
>> Primary feature modules styles
--------------------------------------------------------------------------------------
####################################################################################*/
/* For feature modules with tabbed sections */
table.tab_bar {
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 11px;
   font-weight: bold;
   border: 1px solid #000;
   border-style: solid none solid solid;
}

table.tab_bar td {
   padding: 2px 0px 1px 0px;
   border-right: 1px solid #000;
}

.tab_off, .tab_on {
   color: #2E2E2E;
   cursor: pointer;
   height: 20px; padding: 2px 20px 2px 20px; 
}

.tab_off { 
   background-image: url(includes/display_elements/graphics/popdiv_title-bg.gif); 
   cursor: hand;
}

.tab_on { 
   color: #FFF;
   background-image: url(includes/display_elements/graphics/btn-nav_main-on.jpg); 
}
   
.red { color: #D70000 !important; }
.dred { color: #980000 !important; }


/*####################################################################################
--------------------------------------------------------------------------------------
>> Tables and table cells
--------------------------------------------------------------------------------------
####################################################################################*/

/* Primary module parent table: white bg, dark blue title flush at top */
table.feature_module {
   border: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	background: #ffffff;
}

/* Dark blue title (flush at top) with white text for module parent */
.fmod_title {
   padding: 3px 0px 3px 5px;
   font-family: tahoma, arial, helvetica, sans-serif;
   color: #ffffff;
   font-size: 12px;
   font-weight: bold;
   letter-spacing: 2px;
   background: #306FAE;
} 

/* Primary feature group parent table: white bg, dark blue border */
.feature_group {
   border: 2px solid #336699;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	background: #ffffff;
}

/* Dark blue header with white text for group (table) titles */
.fgroup_title {
   padding: 3px 0px 3px 5px;
   font-family: verdana, arial, helvetica, sans-serif;
   color: #ffffff;
   font-size: 12px;
   font-weight: bold;
   letter-spacing: 2px;
   background: #306FAE;
   background-image: url(includes/display_elements/graphics/fgroup_title.jpg);
}

/* Text driectly under module title (smaller and not bold) */
.fgroup_subtitle {
   font-size: 12px;
   font-weight: normal;
   letter-spacing: normal;
}

/* Field groups within module menu (i.e. 'Logo Text, Slogan, Logo Image' in Template Manager') */
.feature_sub {
   font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #2E2E2E;
	background: #F8F9FD;
}

.fsub_title {
   font-family: verdana, arial, helvetica, sans-serif;
   color: #2E2E2E;
   font-size: 11px;
   font-weight: bold;
   padding: 5px;
   border-bottom: 1px solid #B5B5B5;
   background: #A5C6E6;
   background-image: url(includes/display_elements/graphics/fsub_title.jpg);
}

/* Culumn header for feature_sub tables */
.fsub_col {
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 10px;
   font-weight: bold;
   padding: 2px;
   border: 1px solid #B5B5B5;
   border-style: none none solid solid;
   color: #000000;
   background: #E7EFF5;
}

/* Alternate row bg color */
td.fsub_alt {
	background: #F1F3FA;
}

/* Bordered table cell */
td.fsub_border {
   border: 1px solid #B5B5B5;
   border-style: none none solid solid;
}

/* Bordered table cell - alternate row bg color */
td.fsub_border_alt {
   border: 1px solid #B5B5B5;
   border-style: none none solid solid;
	background: #F1F3FA;
}

/* Primarily for the "Payment Method" table on 'View Invoice' pop-up. 
   Also used for [?] help pop-ups */
table.feature_grn {
   border: 1px solid #339959;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	background: #DFF6EA;
}

.fgrn_title {
   font-family: verdana, arial, helvetica, sans-serif;
   color: #000000;
   font-size: 11px;
   font-weight: bold;
   padding: 5px;
   border-bottom: 1px solid #339959;
   background: #A5E6B3;
}

/* Used to house sensitive delete functions (i.e. table drops). */
.feature_red {
   border: 1px solid #993333;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	background: #F6DFDF;
}

.fred_title {
   padding: 3px 0px 3px 10px;
   font-family: tahoma, arial, helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: #000000;
   background: #E6A5A5;
}

/* Column titles - Typically used for field names when viewing db tables (ie 'PRIKEY') */
.col_title {
   background: #306FAE;
   padding: 2px;
   font-family: tahoma, arial, helvetica, sans-serif;
   font-size: 11px;
   font-weight: bold;
   color: #ffffff;
}

/* Column subtitles - Typically used for other field data displayed as row underneath each field name when viewing db tables (i.e. 'VARCHAR') */
.col_sub {
   background: #D9E3EF;
   padding: 3px;
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 11px;
   color: #000000;
}


/* Default form style for Form Builder forms (esp. in preview area) */
.form_default {
   font-family: arial, helvetica, sans-serif;
	font-size: 11px;
}

.form_title {
   font-size: 12px;
   font-weight: bold;
   padding: 5px;
   
}

.fprev_note {
   font-size: 10px;
   color: #000000;
   border-bottom: 1px solid #000000;
   background: #EFEFEF;
}


/*####################################################################################
--------------------------------------------------------------------------------------
>> Special Formatting
--------------------------------------------------------------------------------------
####################################################################################*/
/* Grayed-out style for info that is meant to be example, temporary, disabled, etc. */
.fademe { color: #B5B5B5; }
#fademe { color: #B5B5B5; background: transparent;}

/* Used in conjuction with js to give effect of appearing */
.hideme { display: none; }
#hideme { display: none; }

/* Error text - Highlights labels and/or text boxes of missing required fields, etc. */
.nodice { color: #D70000; }
#nodice { color: #D70000; }
#nodice input { border: 1px solid #D70000; }
#nodice textarea { border: 1px solid #D70000; }
#nodice table { border: 1px solid #D70000; }
#nodice td { border: 1px solid #D70000; }

/* Success text - opposite of #nodice */
.done { color: #339959; }
#done { color: #339959; }
#done input { border: 1px solid #339959; }
#done textarea { border: 1px solid #339959; }
#done table { border: 1px solid #339959; }
#done td { border: 1px solid #339959; }


/* Border-exemptions - i.e. last cell of right-bordered row, bottom row of bordered table, etc. */
#bdr_notop { border-top: 0px; }
#bdr_noright { border-right: 0px; }
#bdr_noleft { border-left: 0px; }
#bdr_nobtm { border-bottom: 0px; }

/* Used mainly to give title cell the same padding as normal cells */
#pad_flex { padding: inherit; }
#pad_none { padding: 0px; }
#pad_nobtm { padding-bottom: 0px; }
#pad_notop { padding-top: 0px; }

/* New look for 4.8.2 */
.newDark {
   color: #000099;
   font-weight: bold;
   }

.newtext {
   color: #000099;
   }

/*####################################################################################
--------------------------------------------------------------------------------------
>> Unique Elements
--------------------------------------------------------------------------------------
####################################################################################*/

/*=================================================================================*/
/* PopUp Div Layers (help screens, progress anis, user notes, version info, etc.)
/*---------------------------------------------------------------------------------*/
.gray_gel { 
   background-image: url(includes/display_elements/graphics/popdiv_title-bg.gif);
   height: 23px;
   border-bottom: 1px solid #2E2E2E;
}



/*=================================================================================*/
/* Icon and button in footer that shows version info and update notifications
/*---------------------------------------------------------------------------------*/
#update_orb {
   border: 0px solid red;
   z-index: 10;
   width: 200px;
   height: 19px;
   text-align: right;
   vertical-align: top;
   padding-top: 3px;
   padding-right: 25px;
   background-repeat: no-repeat;
   background-attachment: fixed;
   background-position: right top;
}

/* One of these will always be employed with #update_orb */
.orb_off { background-image: url(includes/display_elements/graphics/ftr-update_orb-off.gif); }
.orb_green { background-image: url(includes/display_elements/graphics/ftr-update_orb-grn.gif); }
.orb_red { background-image: url(includes/display_elements/graphics/ftr-update_orb-red.gif); }
.orb_orange { background-image: url(includes/display_elements/graphics/ftr-update_orb-orange.gif); }



/*####################################################################################
--------------------------------------------------------------------------------------
>> Buttons
--------------------------------------------------------------------------------------
####################################################################################*/

/*================================================================================
>> Upper Bar Navigation Buttons
================================================================================*/
.nav_main, .nav_mainon, .nav_mainmenu, .nav_mainmenuon, .nav_save, .nav_saveon, .nav_soho, .nav_sohoon, .nav_logout, .nav_logouton { 
	color: #FFFFFF;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	cursor: pointer;
}

.nav_main, .nav_mainon, .nav_mainmenu, .nav_mainmenuon {
   background-color: #144B81; 
	border: 2px solid #6699cc;
}
   
.nav_mainon { 
	background-color: #3283D3;
}

.nav_mainmenu { 
	font-weight: bold;
}

.nav_mainmenuon { 
	background-color: #3283D3;
	font-weight: bold;
}


.nav_save, .nav_saveon { 
	background-color: #087D34;
	border: 2px solid #66CC70;
}

.nav_saveon { 
	background-color: #149845;
}

.nav_soho, .nav_sohoon { 
	background-color: #815714;
	border: 2px solid #CC9B66;
}

.nav_sohoon { 
	background-color: #FF6600;
}

.nav_logout, .nav_logouton { 
	background-color: #9B0000;
	border: 2px solid #CC6666;
}

.nav_logouton { 
	background-color: #D70000;
}


/*================================================================================
>> Regular buttons
================================================================================*/


.btn_edit, .btn_editon, .btn_save, .btn_saveon, .btn_delete, .btn_deleteon, .btn_build, .btn_buildon, .btn_risk, .btn_riskon { 
	background-color: #C3DEFF;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	color: #000000;
	font-size: 8pt;
	cursor: pointer;
	border: 2px solid #6699CC;
	border-right: 2px solid #336699;
	border-bottom: 2px solid #336699;
   border-left: 2px solid #6699CC;
}


.btn_editon { 
	background-color: #C3EDFF;
}

.btn_save, .btn_saveon { 
	background-color: #14B21C;
	color: #ffffff;
	border-top: 2px solid #158B1A;
	border-right: 2px solid #166D1A;
	border-bottom: 2px solid #166D1A;
   border-left: 2px solid #158B1A;
}

.btn_saveon { 
	background-color: #10D91A;
}

.btn_delete, .btn_deleteon { 
	background-color: #E31A1A;
	color: #FFFFFF;
	border-top: 2px solid #B81B1B;
	border-right: 2px solid #680808;
	border-bottom: 2px solid #680808;
   border-left: 2px solid #B81B1B;
}

.btn_deleteon { 
	background-color: #FF0000;
}

/* For actions that may lead to undesireable but not necessarily irrecoverable consequences */
.btn_risk, .btn_riskon { 
	background-color: #F75D00;
	color: #FFFFFF;
	border-top: 2px solid #B81B1B;
	border-right: 2px solid #680808;
	border-bottom: 2px solid #680808;
   border-left: 2px solid #B81B1B;
}

.btn_riskon { 
	background-color: #FE7613;
}
 
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
|| These btn_build buttons are mostly used for features that
|| add something to the site (i.e. upload files, build form)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.btn_build, .btn_buildon { 
	background-color: #BDEED1;
	color: #000000;
	border-top: 2px solid #66CCA2;
	border-right: 2px solid #33996D;
	border-bottom: 2px solid #33996D;
   border-left: 2px solid #66CCA2;
}

.btn_buildon { 
	background-color: #B1FAD0;
}


/*================================================================================
>> Minor action buttons within features (ie. "Move Item Up")
================================================================================*/
.btn_blue, .btn_green, .btn_red, .btn_orange {
	background-color: #C3DEFF;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	color: #FFF;
	font-size: 8pt;
	cursor: hand;
}
   
.btn_blue { 
	background-color: #336699;
	color: #FFFFFF; 
	font-size: 8pt; 
	cursor: hand; 
	border: 2px outset #6699CC;
}

.btn_green { 
	background-color: #087D34;
	color: #FFFFFF;
	font-size: 8pt;
	cursor: hand;
	border: 2px outset #66CC91;
}

.btn_red { 
	background-color: #6E0000;
	color: #FFFFFF; 
	font-size: 8pt; 
	cursor: hand; 
	border: 2px outset #9B0000;
}

.btn_orange { 
	background-color: #D75B00;
	color: #FFFFFF; 
	font-size: 8pt; 
	cursor: hand; 
	border: 2px outset #9B5800;
}


/*####################################################################################
--------------------------------------------------------------------------------------
>> Form fields
--------------------------------------------------------------------------------------
####################################################################################*/

SELECT {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
}

.tfield_hex {
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 10px;
   color: #727272;
   width: 57px;
}

.tfield {
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 10px;
}


/*####################################################################################
--------------------------------------------------------------------------------------
>> Text Links
--------------------------------------------------------------------------------------
####################################################################################*/

a:link { color: #336699; text-decoration: underline; }
a:visited { color: #336699; text-decoration: underline; }
a:hover { color: #6699cc; text-decoration: underline; }
a:active { color: #a5c6e6; text-decoration: underline; }

/* Main Menu: Enabled module links */
a.on:link { color: #000000; font-size: 10px; cursor: pointer; font-weight: normal; text-decoration: none; }
a.on:visited { color: #000000; font-size: 10px; cursor: pointer; font-weight: normal; text-decoration: none; }
a.on:hover { color: #336699; font-size: 10px; cursor: pointer; font-weight: normal; text-decoration: none; }

/* Main Menu: Disabled module links */	
a.off:link { color: #CCCCCC; font-size: 10px; cursor: pointer; font-weight: normal; text-decoration: none; }
a.off:visited { color: #CCCCCC; font-size: 10px; cursor: pointer; font-weight: normal; text-decoration: none; }
a.off:hover { color: #000000; font-size: 10px; cursor: pointer; font-weight: normal; text-decoration: none; }

TABLE.clsNavLinks A:hover{text-decoration: none;}
TABLE.clsNavLinks { clear: both; }

.menusys a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none; }
.menusys a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none; }
.menusys a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: underline;}
.menusys a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: underline; }

a.act:link { color: #F75D00; text-decoration: underline; }
a.act:visited { color: #F75D00; text-decoration: underline; }
a.act:hover { color: #FD8D3B; text-decoration: underline; }
a.act:active { color: #FFC417; text-decoration: underline; }

a.sav:link { color: #339959; text-decoration: underline; }
a.sav:visited { color: #339959; text-decoration: underline; }
a.sav:hover { color: #66CC91; text-decoration: underline; }
a.sav:active { color: #A5E6B3; text-decoration: underline; }

a.del:link { color: #9B0000; text-decoration: underline; }
a.del:visited { color: #9B0000; text-decoration: underline; }
a.del:hover { color: #D70000; text-decoration: underline; }
a.del:active { color: #FF0000; text-decoration: underline; }

a.darkbg:link { color: #FFFFFF; text-decoration: underline; }
a.darkbg:visited { color: #FFFFFF; text-decoration: underline; }
a.darkbg:hover { color: #D70000; text-decoration: underline; }
a.darkbg:active { color: #EFEFEF; text-decoration: underline; }




/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Probably Outdated Sytles (duplicates removed) - menu.css
------------------------------------------------------------------------------
>> These are only going to remain in this file until there obsolecense
>> can be investigated and (hopefully) proven.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/ 

.mouse {cursor: default}
.click {cursor: hand}
.ob1 {cursor: hand;background: ghostwhite}
.ob2 {cursor: hand;background: gainsboro}
.saverec {font:8pt Arial,sans-serif;color: menutext; background: captiontext}

.tbox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; background-color: #CCCCCC; border: #000000; border-style: solid; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}


.module_link {
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 11px;
   font-weight: bold;
   color: #000000;
}

.FormLt2 { 
	font-family : Arial;
	font-size : 8pt;
	cursor: hand;
}

.FormLt1 { 
	background-color: #336699;
	color: #FFFFFF; 
	font-size: 8pt; 
	cursor: hand; 
	border: 2px solid #6699CC;
}

.chkout { 
	font-family : Arial;
	font-size : 9pt;	
	cursor: hand;
	width: 195px
}

.chkbox {
	font-size : 8pt;
	background-color : menu;
	border : none;
}

.allBorder {  
	font-family: Arial; 
	font-size: 8pt; 
	border: 1px #000000 inset;
	background: #EFEFEF;
}

.border {  
	font-family: Arial;
	font-size: 8pt; 
	border: 1px #000000 inset;
}



.curoff {
	cursor: normal;
}

.curhand {
	cursor: hand;
}

.tblBorder {vertical-align: middle; border: 1 outset; margin: 0; font-family: Arial; font-size: 8pt; color: #000000;border: solid black 1px;border-left: 1px solid black;}
.tblCell { border-left: 1px solid black; }
.calcontrols {vertical-align: top; margin: 0; font-family: Arial; font-size: 8pt; background-color: #FFFFFF; color: #000000;}
.calopcontrols {vertical-align: top; margin: 0; font-family: Arial; font-size: 8pt; background-color: oldlace; color: #000000;}
.icalcontrols {vertical-align: top; margin: 0; font-family: Arial; font-size: 8pt; background-color: #FFFFFF; color: #000000;}
.icalopcontrols {vertical-align: top; margin: 0; font-family: Arial; font-size: 8pt; background-color: #E6E6E6; color: #000000;}
.catselect {font-family: Arial; font-size: 8pt;}
.hintbox {width: 15; height=15; vertical-align:top;}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/